function::qsq_start
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_start — Function to reset the stats for a queue

## Synopsis

        qsq_start(qname:string)

## Arguments

`qname`

  the name of the service that finished

## Description

This function resets the statistics counters for the given queue, and restarts tracking from the moment the function was called. This function is also used to create intialize a queue.

Prev | Up | Next
function::qsq_service_time | Home | function::qsq_throughput